prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
modules=/usr/lib/edje/modules
module_arch=v-1.15
includedir=/usr/include
datarootdir=${prefix}/share
datadir=/usr/share/edje
vmaj=1
vmin=15
vmic=1
multisense=yes
physics=no
eoincludedir=/usr/share/eolian/include
eolian_flags=-I${pc_sysrootdir}${eoincludedir}/edje-1

Name: edje
Description: Enlightened graphical design and layout engine.
Requires.private: luajit >= 2.0.0 ecore-audio >= 1.15.1 efreet >= 1.15.1 emile >= 1.15.1 eio >= 1.15.1 embryo >= 1.15.1 ecore-imf-evas >= 1.15.1 ecore-imf >= 1.15.1 ecore-input >= 1.15.1 ecore-file >= 1.15.1 ecore-evas >= 1.15.1 ecore >= 1.15.1 evas >= 1.15.1 eet >= 1.15.1 efl >= 1.15.1 eo >= 1.15.1 eina >= 1.15.1  
Version: 1.15.1
Libs: -L${libdir} -ledje
Libs.private:  -lm
Cflags: -I${includedir}/efl-1 -I${includedir}/edje-1
